.map-legend div
	line-height: 1.5em

.map-legend div span
	display: inline-block
	width: 40px
	height: 8px
	border-radius: 10px

.map-legend-track
	background-color: $accent2

.track
	stroke: $accent2

.map-legend-used
	background-color: $secondary3

.map-legend-unused
	background-color: #cecece

.track-unused
	stroke: #cecece

.map-legend-siding-1
	background-color: $primary1

.map-legend-siding-2
	background-color: $primary2

#mapLayer path[db-id]
	cursor: pointer

#mapLayer path[train-id], .track_used
	stroke: $secondary3